/*
 Theme Name:     Mooroolbarkdentiest Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         MyBraveTruehero.com
 Author URI:     http://mooroolbarkdentist.com.au/
 Template:       Divi
 Version:        1.0
*/

@import url("../Divi/style.css");


/***********************************************************************RECAPCHA  */
#reCAPTCHA-moo {
	display: flex;
    justify-content: center;
    align-items: center;
	padding-bottom: 20px;}
/***********************************************************************END of RECAPCHA  */

#tabsy .et_pb_accordion .et_pb_module {
margin-bottom:0.5%
}
#et-secondary-menu {float:left;}

.et_pb_accordion_0 .et_pb_toggle_close {background-color: #878787 !important;}
.et_pb_accordion_0 .et_pb_toggle_close:hover {background-color: #f08922 !important;}
body.page #page-container .et_pb_button_0 {background-color: #fff;  border: 0px solid #878787;
    color: #878787;}
body.page #page-container .et_pb_button_0:hover {background-color: #f08922 !important;   color: #fff !important;}
#servicesmenu ul li {background: #fff !important; border: 1px solid #878787 !important; color: #878787 !important;}
#servicesmenu ul li a { color: #878787 !important;}
#servicesmenu ul li:hover {background: #ffab57 !important; color: #fff !important;}
#servicesmenu ul li:hover a {  color: #fff !important;}
body #page-container .et_pb_button_0 {/*display:none;*/}
p.post-meta {font-size:22px;}

#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {color:#f08922 !important;}

div#et-info {
float:right;
}
.et_pb_text h1,
.et_pb_text h2,
.et_pb_text h3,
.et_pb_posts h2,
.et_pb_text h4,
.et_pb_toggle_open h5.et_pb_toggle_title {
color:#F08922;
}
.et_pb_slide_content ul {
	list-style-type: none;
}
#mygrey {
padding-top:20px;
padding-bottom:20px;
}
@media (min-width:768px) {
	#blog-post article {
		display:table;
		width:100%;
	}
	#blog-post article>.entry-featured-image-url {
		width: 100%;
		padding-right: 10px;
		max-width: 100%;
	}
	.post-content-info {
    	display: table-cell;
    	width: 70%;
    	vertical-align: top;
	}
}
.second-col #mygrey{
padding-top:0px;
padding-bottom:0px;
}

#top-menu li.current-menu-item > a {
color:#F08922 !important;
}
#servicesmenu ul {
padding-left:initial;
}
#servicesmenu ul li {
list-style:none;
color:#fff;
background:#ffab57;
padding:10px;
margin-bottom:5px;
}
#servicesmenu ul li a{
color:#fff;
}
.nav li ul li a {
font-size:13px !important;
}
#servicesmenu ul li:hover {
color:#F08922;
}
#mygrey .et_pb_fullwidth_header_container.center .header-content{width: 100%!important; max-width: 100%!important;}
.full-col-wid{width: 100%!important;}
.four-col{padding:0!important;}
.expectation .et_pb_fullwidth_header_container {width:auto !important;}
.expectation .et_pb_fullwidth_header_container .header-content {padding: 0 !important;}
ul li.et-social-rss {display:none;}
.page-id-63 .et_pb_fullwidth_slider_0 .et_pb_slide_description {padding-top:350px; padding-bottom: 40px;}


@media (max-width:767px) {
ul {width:98% !important; }
#mygrey .header-content {padding: 0 10px !important}
#homeheads span.et_pb_fullwidth_header_subhead {
	font-size: 6vw;
	line-height: 5vw;
}
}
@media (max-width:500px) {
body #page-container .et_pb_button_0 {display:block !important;}
}


/*Contact Form Styles*/
.cform input[type="text"],
.cform input[type="email"],
.cform textarea,
.cform select{
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    margin-bottom:3%;
}